body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-color : #ffffff;
}

a:link {	font-family:Arial, Helvetica, sans-serif;font-size: 11px; color: #000000;	text-decoration: underline;}
a:visited {	font-family:Arial, Helvetica, sans-serif;font-size: 11px; color: #000000;	text-decoration: underline;}
a:hover {	font-family:Arial, Helvetica, sans-serif;font-size: 11px; color: #444444;	text-decoration: none;}
a:active {	font-family:Arial, Helvetica, sans-serif;font-size: 11px; color: #000000;	text-decoration: underline;}

a:link.ensavoirplus {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #97be0d;	text-decoration: underline;}
a:visited.ensavoirplus {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #97be0d;	text-decoration: underline;}
a:hover.ensavoirplus {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #e2007a;	text-decoration: none;}
a:active.ensavoirplus {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #97be0d;	text-decoration: underline;}
.ensavoirplus {font-family:Arial, Helvetica, sans-serif;	font-size: 11px; color: #97be0d; text-decoration: underline;}

a:link.lienrose {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #e2007a;	text-decoration: none;}
a:visited.lienrose {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #e2007a;	text-decoration: none;}
a:hover.lienrose {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #000000;	text-decoration: underline;}
a:active.lienrose {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #e2007a;	text-decoration: none;}
.lienrose {font-family:Arial, Helvetica, sans-serif;	font-size: 11px; color: #e2007a; text-decoration: none;}

a:link.lienbleu {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #009ee1;	text-decoration: underline;}
a:visited.lienbleu {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #009ee1;	text-decoration: underline;}
a:hover.lienbleu {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #000000;	text-decoration: none;}
a:active.lienbleu {font-family:Arial, Helvetica, sans-serif;font-size: 11px;	color: #009ee1;	text-decoration: underline;}
.lienbleu {font-family:Arial, Helvetica, sans-serif;	font-size: 11px; color: #009ee1; text-decoration: underline;}

.texte {
	font-family:Arial, Helvetica, sans-serif;
	color:#464646;
	line-height:14px;
	font-size:11px;
}

.txtrouge {
	font-family:Arial, Helvetica, sans-serif;
	color:red;
	line-height:14px;
	font-size:11px;
}

.textedescriptif {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:12px;
	text-align:justify;
	font-size:11px;
}
.textsmall {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:12px;
	text-align:justify;
	font-size:10px;
}


.texteblanc {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
}

.textebleu {
	font-family:Arial, Helvetica, sans-serif;
	color:#009ee1;
	line-height:14px;
	font-size:11px;
}

.titre {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:16px;
}


.titre2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#009ee0;
	font-weight:bold;
	font-size:14px;
}

.fondcolonnedroite {
	background:url(images/background_vert_droit.gif) top right no-repeat;
}

.fondnewsletter {
	background-image:url(images/background_newsletter.gif);
	background-repeat:no-repeat;
	background-position:right;
	background-position:top;
}

ul{
	margin-left:16px;
	list-style-position: outside;
	list-style-image:  url(images/bullet.gif);
	line-height:16px;
	font-size:11px;
}

.champnewsletter {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:125px;
	height:18px;
	background-color: #b4d348;
	border: 1px solid #000000;	
	color: #ffffff;
}

.champ {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:150px;
	height:18px;
	background-color: #ffffff;
	color: #000000;
}

.champ3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:50px;
	height:18px;
	background-color: #ffffff;
	color: #000000;
}

.btn {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	height:18px;
	border: 1px solid #5A4B24;
	background-color: #ffffff;
	color: #5A4B24;
}